Bug 1478547 - idm-console-framework needs updating for RHEL7.4 and jss 4.4
idm-console-framework needs updating for RHEL7.4 and jss 4.4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: idm-console-framework (Show other bugs)
epel7
All Linux
unspecified Severity high
: ---
: ---
Assigned To: mreynolds
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 14:58 EDT by Orion Poplawski
Modified: 2017-10-19 11:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: idm-console-framework-1.1.17-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-19 11:31:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2017-08-04 14:58:13 EDT
Description of problem:

--> Processing Conflict: jss-4.4.0-7.el7.x86_64 conflicts idm-console-framework < 1.1.17-4

Version-Release number of selected component (if applicable):
1.1.17-1.el7
Comment 1 Orion Poplawski 2017-08-17 19:13:20 EDT
Ping?  This causes update errors with RHEL7.4.
Comment 2 mreynolds 2017-09-28 11:32:48 EDT
EPEL build is done, and fix confirmed by community member (build is stable):

https://koji.fedoraproject.org/koji/buildinfo?buildID=970862

Note You need to log in before you can comment on or make changes to this bug.